Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 623178 - [abrt] crash in emacs-1:23.2-1.fc13: Process /usr/bin/emacs-23.2 was killed by signal 11 (SIGSEGV)
[abrt] crash in emacs-1:23.2-1.fc13: Process /usr/bin/emacs-23.2 was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Karel Klíč
Fedora Extras Quality Assurance
abrt_hash:5c374f3c3e63e8cc989c775535f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-11 10:28 EDT by Ken Giusti
Modified: 2013-03-03 18:01 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:43:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.45 KB, text/plain)
2010-08-11 10:28 EDT, Ken Giusti
no flags Details

  None (edit)
Description Ken Giusti 2010-08-11 10:28:41 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
cmdline: emacs
component: emacs
executable: /usr/bin/emacs-23.2
global_uuid: 5c374f3c3e63e8cc989c775535f7419002427790
kernel: 2.6.33.6-147.fc13.x86_64
package: emacs-1:23.2-1.fc13
rating: 4
reason: Process /usr/bin/emacs-23.2 was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1281536496-9648/coredump is truncated: expected core file size >= 40796160, found: 81920.
warning: core file may not match specified executable file.
[New Thread 9648]
Cannot access memory at address 0x3dd8420108
Cannot access memory at address 0x3dd8420108
Cannot access memory at address 0x3dd8420108
Failed to read a valid object file image from memory.
Core was generated by `emacs'.
Program terminated with signal 11, Segmentation fault.
#0  0x0000003dd8632c87 in ?? ()

Thread 1 (Thread 9648):
Cannot access memory at address 0x7fffd9606078
From                To                  Syms Read   Shared Object Library
0x0000003dd8200af0  0x0000003dd8218934  Yes         /lib64/ld-linux-x86-64.so.2
No symbol "__abort_msg" in current context.
No symbol "__glib_assert_msg" in current context.
rax            0x0	0
rbx            0xb	11
rcx            0xffffffffffffffff	-1
rdx            0x25b0	9648
rsi            0xb	11
rdi            0x25b0	9648
rbp            0x0	0x0
rsp            0x7fffd9606078	0x7fffd9606078
r8             0x0	0
r9             0x0	0
r10            0x8	8
r11            0x202	514
r12            0x0	0
r13            0x0	0
r14            0x0	0
r15            0x400	1024
rip            0x3dd8632c87	0x3dd8632c87
eflags         0x202	[ IF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
No function contains program counter for selected frame.
Comment 1 Ken Giusti 2010-08-11 10:28:43 EDT
Created attachment 438201 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-01 07:41:02 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-28 10:43:53 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.